<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db4abce651250f40f5778987ae23d69d">
  <dict>
    <!--2020-02-25 11:24:33.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2019-03-15 16:25:06.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2019-03-15 16:25:06.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 16:25:06.000-->
    <int key="num_match">9</int>
    <!--2019-12-26 18:24:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:25:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:25:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:25:06.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-05-20 14:44:48.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2019-03-15 16:25:06.000-->
    <string key="voicemail_number">888</string>
    <!--2019-03-15 16:25:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
